html, body {
	height: 100vh;
}

body {
	font-family: "Roboto", "Noto Sans JP", sans-serif;
}
h1 {
	/*
	font-size: 36px;
	*/
	font-size: 30px;
}
h2 {
	/*
	font-size: 32px;
	*/
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img:hover {
	opacity: 0.8;
}
ul {
	list-style: none;
}
button {
	border: none;
	cursor: pointer;
}
:focus {
	outline: none;
}

.wrapper {
	min-width: 1280px;
	position: relative;
	width: 100%;
}
/* display:flex 水平 */
.sp_visible {
	display: none;
}
/* 削除する際はいろんなところで使用しているのでhtmlのクラス名を削除してください */
.flex-container {
	display: flex;
}

/* searchBox */
#searchBox-overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#E6000000', endColorstr='#E6000000');
	background: transparent;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	z-index: 1000;
}
:root #searchBox-overlay {
	filter: none\0 / IE9;
}
#searchBox {
	border: 3px solid #333333;
	display: none;
	font-size: 12px;
	padding: 27px;
	position: absolute;
	top: 60px;
	z-index: 1001;
	width: 472px;
}
#searchBox table {
	width: 100%;
}
#searchBox table th, #searchBox table td {
	padding: 2px 0;
}
#searchBox table th {
	width: 22%;
	text-align: left;
	font-weight: normal;
}
#searchBox table td {
	width: 78%;
}
#searchBox input[type="text"] {
	width: 97%;
	border: solid 1px #dddddd;
	font-size: 14px;
	padding: 5px;
}
#searchBox select {
	width: 100%;
	border: solid 1px #dddddd;
	font-size: 14px;
	padding: 5px;
}
#searchBox select[name="amount"], #searchBox select[name="order"] {
	width: auto;
}
#searchBox .btn {
	margin: 10px 0;
	text-align: center;
}
#searchBox .btn a {
	background: #888888;
	color: #fff;
	width: 130px;
	border: none;
	padding: 10px;
	margin: 0 5px;
	display: inline-block;
}
#searchBox .btn a:hover {
	text-decoration: none;
}
#searchBox .btn .search_submit {
	background: url(../images/common/btn_search.png) left center no-repeat rgb(0, 134, 164);
	color: rgb(255, 255, 255);
}
#searchBox .close {
	position: absolute;
	top: -3px;
	right: -60px;
}
#searchBox .close a {
	background: #333333;
	color: #ffffff;
	text-align: center;
	width: 60px;
	display: block;
	line-height: 28px;
	display: inline-block;
}
#searchBox legend {
	margin-left: 15px;
}

/* header */
header {
	margin: 0 auto 13px;
}

/* gnavi overlay */
#gnavi-overlay {
	display: none;
}
#gnavi-overlay.cur {
	background: rgb(255, 255, 255, 0.5);
	display: block;
	height: calc(100% - 180px);
	position: absolute;
	top: 180px;
	width: 100%;
	z-index: 1001;
}

.hnavi {
	display: flex;
	justify-content: flex-end;
	margin: 0 auto 9px;
	width: 1220px;
}
.hnavi > div {
	background: rgb(224, 241, 244);
	width: 10px;
	height: 10px;
}
.hnavi ul {
	border-radius: 0 0 5px 5px;
	display: flex;
	padding: 10px 30px;
}
.hnavi .hnavi-decoration:first-of-type::before {
	content: "";
	background: rgb(255, 255, 255);
	height: 10px;
	width: 10px;
	border-radius: 0 10px 0 0;
	position: absolute;
}
.hnavi .hnavi-decoration:nth-of-type(2)::after {
	content: "";
	background: rgb(255, 255, 255);
	height: 10px;
	width: 10px;
	border-radius: 10px 0 0;
	position: absolute;
}
.hnavi ul li {
	font-size: 12px;
	font-weight: bold;
	margin: 0 auto;
	padding: 0 12px;
}

.top {
	margin: 0 auto;
	width: 1200px;
	position: relative;
}

/* top log */
.top_logo {
	position: absolute;
	top: -22px;
	left: -28px;
	width: 199px;
}
.top_logo .inner .jp {
	color: rgb(0, 0, 0);
	font-size: 48px;
}
.top_logo .inner .en {
	letter-spacing: 4.5px;
}
.top_logo img {
	height: auto;
	width: 100%;
}

.catchphrase{
	position: absolute;
	top: 20px;
	left: 165px;
	font-size: 12px;
	font-weight: bold;
}
/* top navi */
.top_navi {
	align-items: center;
	display: flex;
	justify-content: flex-end;
	margin: 0 auto 18px;
	width: 1200px;
}
.top_navi #search {
	display: flex;
	margin-right: 40px;
}
.top_navi #search form {
	margin: auto;
}
.top_navi form input[type="text"] {
	border: 2px solid rgb(0, 134, 164);
	border-radius: 22px;
	font-size: 16px;
	padding: 9px 40px 9px 14px;
	width: 210px;
}
.top_navi form button#searchSubmit {
	background: rgb(255, 255, 255);
	border: none;
	bottom: 12px;
	cursor: pointer;
	position: relative;
	right: 45px;
}
.top_navi form button#searchSubmit::before {
	content: "\f002";
	color: rgb(0, 134, 164);
	font-family: "Font Awesome 5 free";
	font-weight: 900;
	position: absolute;
	transform: scale(1.3);
}
.top_navi #search > a {
	font-size: 12px;
	font-weight: bold;
	line-height: 3.8;
	margin-top: 3px;
}

.top_navi .cart a:first-of-type {
	font-size: 12px;
	font-weight: bold;
}
.top_navi .cart a:nth-of-type(2) {
	font-size: 12px;
	font-weight: bold;
	margin-left: 20px;
}
.top_navi .cart .cart_btn {
	background: rgb(0, 134, 164);
	border: none;
	border-radius: 5px;
	color: rgb(255, 255, 255);
	font-size: 14px;
	margin-left: 21px;
	padding: 11px 28px;
}
.top_navi .cart .cart_btn i {
	color: rgb(255, 255, 255);
	margin-right: 5px;
}

/* sp icons overlay*/
#sp_hnavi-icons-overlay {
	display: none;
}
.sp_hnavi-icons {
	display: none;
}

/*global navigation*/
#gnavi{
	padding-bottom:10px;
	position: relative;
}
#gnavi *{
	box-sizing:border-box;
}
#gnavi > ul{
	width:1200px;
	margin:0 auto;
	display:flex;
}
#gnavi > ul > li{
	border-left: solid 1px rgb(224, 241, 244);
	width:calc(100% / 6);
}
#gnavi > ul > li:last-of-type{
	border-right: solid 1px rgb(224, 241, 244);
}
#gnavi > ul > li > a,
#gnavi > ul > li > span{
	cursor: pointer;
	font-size: 16px;
	padding: 12px 0;
	display:block;
	font-weight: bold;
	text-align:center;
	color:#000;
}
#gnavi a > i,
#gnavi span > i{
	display:inline-block;
	margin-left:10px;
}
#gnavi > ul > li > span:hover{
	color: rgb(0, 134, 164);
}
#gnavi ul  li  a:hover {
	opacity: 1.0;
	padding-bottom: 2px;
	text-decoration: underline;
}
#gnavi > ul > li > a:hover > i,
#gnavi > ul > li > span:hover > i{
	transform:rotate(180deg);
}

.hoverMenu{
	display:none;
	width: 100vw;
	min-width:1200px;
}
.hoverMenu .inner{
	position:absolute;
	top: 42px;
	left:0;
	border-top: 6px solid rgb(0, 112, 138);
	width: 100%;
	z-index: 99999;
	background: rgb(0, 134, 164);
}
.hoverMenu .menu_block{
	display:flex;
	width:1200px;
	margin:0 auto;
	padding: 42px 0 31px;
	font-weight:bold;
}
.hoverMenu .menu_block a{
	color:#fff;
}
/*
.hoverMenu .menu_block > li{
	width:calc(100% / 6);
}
*/
.hoverMenu .menu_block .genre_name{
	font-size:28px;
	width:calc(100% / 6 * 2 - 30px);
	font-weight:400;
}
.hoverMenu h5 {
	margin-bottom: 16px;
}
.hoverMenu .menu_block .flex-container li{
	width: 100%;
}
.hoverMenu .menu_block .book_information {
	width:calc(100% / 6 * 3 - 30px);
}
.hoverMenu .menu_block .related_site {
	width:calc(100% / 6 + 30px);
}
.hoverMenu .menu_block .flex-container div{
	width: 100%;
}

.hoverMenu .menu_block > li div{
	margin-bottom:16px;
}
.hoverMenu .menu_block > li div:last-of-type{
	margin-bottom:0;
}
.hoverMenu .menu_block > li dl+div{
	margin-top:16px;
}
.hoverMenu .menu_block > li dl{
	margin-bottom:16px;
}
.hoverMenu .menu_block > li dl:last-of-type{
	margin-bottom:0;
}
.hoverMenu .menu_block > li dt{
	margin-bottom:16px;
}
.hoverMenu .menu_block > li dd{
	margin-bottom:16px;
}
.hoverMenu .menu_block > li dd.children{
	border-left: solid 1px rgb(224, 241, 244);
	padding-left: 16px;
}
.hoverMenu .menu_block > li dd:last-of-type{
	margin-bottom:0;
}
.hoverMenu .menu_block{}

.sp_hnavi {
	display: none;
}

main {
	margin: 0;
	width: 100%;
}

/* パンくずリスト */
main > nav {
	background: rgb(224, 241, 244);
	padding: 15px 0;
}
main > nav ol {
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
	list-style: none;
	margin: auto;
	width: 1200px;
}
main > nav ol li {
	margin: 0 30px 3px 0;
	position: relative;
	word-break: break-all;
}
main > nav ol li:last-of-type {
	margin-right: 0;
}
main > nav ol li::after {
	bottom: 0;
	color: rgb(0, 134, 164);
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: -15px;
}
main > nav ol li:last-of-type::after {
	display: none;
}

/* 一覧リストボタン */
.item-list-btn {
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.item-list-btn a {
	font-size: 14px;
	font-weight: 500;
}
.item-list-btn a i {
	margin-right: 5px;
}

/* 試し読みボタン */
.read-trial-btn {
	border: 1px solid rgb(0, 134, 164);
	border-radius: 9px;
	font-size: 14px;
	margin: 0 20px;
	padding: 20px 0;
}
.read-trial-btn i {
	margin-right: 5px;
}

/* サイドの一覧を見るボタン */
.more_btn {
	font-size: 12px;
	text-align: center;
}
.more_btn a {
	display: block;
	padding: 15px;
}
.more_btn i {
	margin-right: 6px;
}


/* 書籍 */
.cards li {
	margin: 0 28px 50px 0;
	width: calc(100% / 4 - 21px);
}
.cards li:last-of-type {
	margin-right: 0;
}
/* 書籍画像 */
.cards .wrap-image {
	margin-bottom: 25px;
	text-align: center;
}
.cards .inner-image {
	display: inline-block;
}
.cards .item-image {
	display: table-cell;
	height: 198px;
	text-align: center;
}
.cards .item-image img {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	max-height: 198px;
	width: auto;
}
/* 画像の下の青い箇所 */
.cards .inner {
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cards .inner a {
	border-radius: 10px;
	box-sizing: border-box;
	font-size: 12px;
	margin-bottom: 18px;
	padding: 4px;
	text-align: center;
	width: calc(100% / 2 - 2px);
}
.cards li h5 {
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 10px;
}
.cards li p {
	font-size: 14px;
	line-height: 1.6;
}


/* トップページ、定期購読ページなどの共通部分 */
.block {
	align-items: stretch;
	justify-content: space-between;
	margin-bottom: 40px;
}
.block .box {
	flex-direction: column;
	position: relative;
	width: calc(100% / 2 - 30px);
}
.box .logo {
	border: 1px solid rgb(204, 231, 237);
	border-bottom: 3px solid rgb(255, 255, 255);
	border-radius: 0 8px 0 0;
	display: inline-block;
	position: absolute;
	top: -43px;
	left: -1px;
}
.description {
	border-bottom: none;
	flex-direction: column;
}
.description img {
	height: 168px;
	width: 120px;
}
.description .detail {
	flex-direction: column;
	box-sizing: border-box;
}
.description .detail p {
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
}
/*
.description .detail > div {
	background: rgb(224, 241, 244);
	font-size: 14px;
	padding: 17px 16px;
}
.description .detail > div a {
	margin-bottom: 20px;
}
.description .detail > div p:first-of-type {
	margin-bottom: 10px;
}
*/

/* side column */
.side_column {
	width: 240px;
}
.side_column section {
	border: solid 1px rgb(241, 243, 245);
	border-radius: 7px;
	margin-bottom: 21px;
}
.side_column h5 {
	font-weight: bold;
	margin: 14px 13px 14px 10px;
}
.side_column h5 i {
	margin-right: 12px;
}

/*subsc*/
.subsc li {
	border-top: 1px solid rgb(255, 255, 255);
	display: flex;
	font-size: 14px;
	justify-content: space-between;
}
.subsc li > a{
	display:block;
	padding: 13px 14px;
	width:100%;
}
.subsc li > a:after{
	content:'';
	display:block;
	clear:both;
}
.subsc li > a > i{
	float:right;	
}

/*genre*/
.genre li {
	border-top: 1px solid rgb(255, 255, 255);
	display: flex;
	font-size: 14px;
	justify-content: space-between;
}
.genre li > a{
	display:block;
	padding: 13px 14px;
	width:100%;
}
.genre li > a:after{
	content:'';
	display:block;
	clear:both;
}
.genre li > a > i{
	float:right;	
}

/* publication */
.publication ul {
	display: flex;
	flex-wrap: wrap;
	padding: 15px 14px;
	text-align: center;
}
.publication ul li {
	background: rgb(255, 255, 255);
	border: solid 1px rgb(0, 134, 164);
	border-radius: 6px;
	font-size: 14px;
	margin: 0 7px 7px 0;
}
.publication ul li:nth-of-type(3) {
	margin-right: 0;
}
.publication ul li i {
	display: none;
}
.publication ul li a {
	display: block;
	padding: 7px 13px;
}
.publication ul li a:nth-of-type(6) {
	margin-right: 0;
	padding: 7px 17.8px;
}

/* related site */
.related_site ul {
	padding: 15px 17px 15px 13px;
	text-align: center;
}
.related_site img {
	width: 100%;
}

/* magazine */
.magazine ul {
	padding: 15px 17px 15px 13px;
	text-align: center;
}
.magazine li {
	margin-bottom: 10px;
}
.magazine li:last-of-type {
	margin-bottom: 0;
}
.magazine img {
	width: 100%;
}

/* footer */
footer {
	font-size: 14px;
	min-width: 1280px;
	width: 100%;
}
.ft_nav {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 60px 40px 50px;
	text-align: left;
	width: 1280px;
}
.sp_ft_nav {
	display: none;
}
footer nav > div {
	width: calc(100% / 5);
}
footer h6 {
	margin-bottom: 21px;
}
footer nav > div > div:first-of-type {
	margin-bottom: 25px;
}
footer nav div ul li {
	margin-bottom: 7px;
}
footer nav div ul li a {
	line-height: 1.5;
}
footer nav .ft_news-inner, footer nav .ft_company-inner {
	border-left: 1px solid rgb(255, 255, 255);
	margin-top: 7px;
	padding-left: 14px;
}

/* apj mark */
.abj_mark {
	box-sizing: border-box;
	margin: auto;
	padding: 0 40px 40px;
	width: 1280px;
}
.abj_mark > div {
	display: flex;
	margin: 0 auto;
	padding: 20px 40px 18px 20px;
	width: 720px;
}
.abj_mark p {
	font-size: 12px;
	line-height: 1.5;
	margin-left: 38px;
}

/* copyright */
.copyright {
	box-sizing: border-box;
	font-size: 12px;
	margin: auto;
	padding: 0 40px 40px;
	text-align: center;
	width: 1280px;
}

.bread_crumbs{
	background: rgb(224, 241, 244);
	padding: 15px 0 12px;
}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 26px;
	}
	h2 {
		font-size: 16px;
	}

	.wrapper {
		font-size: 14px;
		min-width: 320px;
		overflow: hidden;
		width: 100%;
	}
	header {
		margin: 12px auto;
		width: calc(100% - 14px);
	}
	header > div {
		margin: 0;
	}

	#gnavi-overlay.cur, header .hnavi, .top_navi #search, .top_navi .cart, #gnavi {
		display: none;
	}

	.top {
		width: 100%;
	}

	.top_navi {
		margin: 0;
		width: 100%;
	}
	.top_logo {
		top: -10px;
		width: 110px;
		left: -10px;
	}
	.top_logo img {
		height: auto;
		width: 100%;
	}
	.top_navi > p {
		font-size: 10px;
		left: 120px;
		margin-left: 10px;
		position: absolute;
	}
	.catchphrase {
		top: 8px;
		left: 90px;
		font-size: 11px;
	}

	/* sp icons */
	.sp_hnavi-icons {
		display: flex;
	}
	.sp_hnavi-icons a:first-of-type {
		font-size: 25px;
		width: 25px;
	}
	.sp_hnavi-icons a:nth-of-type(2) {
		font-size: 25px;
		margin-left: 3px;
		width: 27px;
	}
	.sp_hnavi-icons button {
		background: rgb(255, 255, 255);
		border: none;
		margin-left: 8px;
		padding: 0;
		width: 25px;
	}
	.sp_hnavi-icons button i {
		font-size: 25px;
	}
	.sp_hnavi-icons button span:nth-of-type(2) {
		display: none;
	}
	.sp_hnavi-icons button span.active {
		display: inline-block;
	}

	/* SPのグローバルナビのアコーディオンメニュー */
	.sp_hnavi.active {
		display: block;
		left: 0;
		position: absolute;
		top: 45px;
		width: 100%;
		z-index: 9999;
	}
	.sp_hnavi.active ul {
		padding: 14px 12px;
	}
	.sp_hnavi.active li {
		border-bottom: 1px solid rgb(255, 255, 255);
		display: flex;
		justify-content: space-between;
	}
	.sp_hnavi.active li:last-of-type {
		border-bottom: none;
	}
	.sp_hnavi.active li a {
		display: block;
		padding: 16px 0;
		position: relative;
		width: 100%;
	}
	.sp_hnavi.active li a::before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		right: 0;
	}

	/* sp icons overlay */
	#sp_hnavi-icons-overlay.active {
		background: rgb(255, 255, 255);
		content: "";
		display: block;
		height: 100%;
		top: 45px;
		opacity: 0.8;
		position: absolute;
		width: 100%;
		z-index: 1010;
	}
	/* search box */
	#searchBox {
		padding: 10px;
		width: 90%;
	}
	#searchBox .btn {
		display: flex;
		justify-content: center;
	}
	#searchBox .close {
		top: -35px;
		right: -3px;
	}
	#searchBox .close a {
		height: 32px;
		width: 32px;
	}
	#searchBox .close a::before {
		content: "\f00d";
		font-family: "Font Awesome 5 Free";
		font-size: 20px;
		font-weight: 900;
		position: absolute;
		right: 7px;
		top: 3px;
	}
	#searchBox form td {
		padding-bottom: 10px;
	}
	main {
		width: 100%;
	}

	/* パンくずリスト*/
	main > nav ol {
		width: 100%;
	}
	.sp_bread_crumbs {
		padding: 8px 12px;
	}

	/* 試し読みボタン */
	.read-trial-btn {
		margin: auto;
		padding: 14px 0;
		width: 183px;
	}
	.read-trial-btn a {
		display: inline-block;
	}
	.item-list-btn a {
		font-size: 12px;
	}

	/* 書籍 */
	.cards {
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 10px;
	}
	.cards h6 {
		font-size: 14px;
	}
	.cards li {
		margin: 0 0 22px;
		width: calc(100% / 2 - 10px);
	}
	.cards .wrap-image {
		margin-bottom: 15px;
	}
	/* 書籍などの画像 */
	.cards .item-image {
		height: 156px;
	}
	.cards .item-image img {
		height: auto;
		max-height:unset;
		width:100%
	}
	/* 画像の下の青い箇所 */
	.cards .inner a {
		font-size: 10px;
		padding: 4px;
		text-align: center;
	}
	/* 著者名など */
	.cards li p {
		line-height: 1.4;
	}
	.cards li p a {
		display: inline-block;
	}

	/* SNS・ Webコンテンツページや定期購読ページなどの共通部分 */
	.block .box {
		margin-bottom: 62px;
		width: 100%;
	}
	.box .logo {
		top: -41px;
		width: 175px;
	}
	.description img {
		margin-bottom: 23px;
	}
	.description .detail {
		position: relative;
	}
	.sns_icons {
		padding: 13px;
	}
	.sns .more_btn {
		width: 100%;
	}
	.sns .more_btn a {
		padding: 12px;
	}


	/* side column */
	.side_column {
		margin: 0 auto;
		width: 100%;
	}
	.side_column h6 {
		background: rgb(255, 255, 255);
		border-top: 1px solid rgb(241, 243, 245);
		line-height: 0;
		margin: 0;
		padding: 12px;
	}
	.side_column section {
		border: none;
		border-top: solid 1px rgb(241, 243, 245);
		background: rgb(248, 249, 250);
		margin: 0;
		border-radius:0;
	}
	.side_column h5 {
		background: #fff;
		margin: 0;
		padding: 12px;
	}
	.side_column section ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: auto;
		padding: 32px 0 22px;
	}
	.side_column section li {
		padding: 0;
		width: calc(100% / 2 - 20px);
		box-sizing: border-box;
	}
	.side_column section li:nth-of-type(2n+1) {
		margin: 0 8px 10px 12px;
	}
	.side_column section li:nth-of-type(2n) {
		margin: 0 12px 10px 8px;
	}

	.side_column .genre ul,
	.side_column .company ul {
		padding: 0;
	}
	.side_column .genre li,
	.side_column .company li {
		width: 100%;
	}
	.side_column .genre li:nth-of-type(2n+1),
	.side_column .genre li:nth-of-type(2n),
	.side_column .company li:nth-of-type(2n+1),
	.side_column .company li:nth-of-type(2n) {
		margin: 0;
	}

	.side_column .news_topic {
    padding-bottom: 20px;
	}
	.side_column .magazine {
    padding-bottom: 30px;
	}

	.side_column .more_btn {
		background: rgb(255, 255, 255);
		border: 1px solid rgb(0, 134, 164);
		border-radius: 6px;
		display: block;
		font-size: 14px;
		margin: auto;
		width: calc(100% - 24px);
	}
	.side_column .more_btn a {
		padding: 12px 0;
	}
	.side_column .more_btn a i {
		margin-right: 4px;
	}

	/* magazine */
	.side_column .magazine .wrap {
		padding-bottom: 10px;
	}

	/* publication */
	.side_column .publication  ul {
		justify-content: space-between;
	}
	.side_column .publication ul li {
		background: rgb(255, 255, 255);
		padding: 0;
		box-sizing:border-box;
	}
	.side_column .publication ul li:nth-of-type(6) {
		padding: 0;
	}
	.side_column .publication ul li a {
		display: block;
		padding: 12px 7px 12px 19px;
		position: relative;
		text-align: left;
	}
	.side_column .publication ul li a::before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		right: 10px;
	}
	.side_column .publication ul li i {
		display: inline;
	}

	/* footer */
	footer {
		min-width: 100%;
		padding: 30px 0 0px;
		width: 100%;
	}
	.ft_nav {
		display: none;
	}
	footer nav > div {
		margin: 0 auto;
		width: 93.6%;
	}
	.sp_ft_nav {
		display: block;
		margin: auto;
		width: 93.6%;
	}
	.sp_ft_nav ul {
		margin-bottom: 21px;
	}
	.sp_ft_nav li {
		border-top: 1px solid rgb(255, 255, 255);
		display: flex;
		justify-content: space-between;
	}
	.sp_ft_nav li a {
		display: block;
		padding: 13px 0;
		width: 100%;
	}
	.sp_ft_nav li a::before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		right: 25px;
		position: absolute;
	}
	.sp_ft_nav .policy {
		padding-top: 0;
	}
	.sp_ft_nav .policy li {
		border: none;
		padding: 0;
	}
	.sp_ft_nav .policy li a {
		border: none;
		padding: 0;
		padding: 11px 0;
	}

	/* apj mark */
	.abj_mark {
		margin: 0 auto 30px;
		padding: 0 13px 0;
		width: 100%;
	}
	.abj_mark > div {
		box-sizing: border-box;
		display: block;
		padding: 20px 20px 25px;
		text-align: center;
		width: 100%;
	}
	.abj_mark p {
		margin-left: 0;
		text-align: left;
		width: 100%;
	}

	/* copyright */
	.copyright {
		padding: 0 0 31px;
		width: 100%;
	}


	@media screen and (max-width: 480px) {

		#searchBox {
			box-sizing: border-box;
			width: 100%
		}
		.hnavi p {
			margin: 0;
		}
		.sp_hanvi-icons button span.sp_hnavi_btn.active {
			font-size: 1.3em;
		}
		.sp_ft_nav li a::before {
			right: 20px;
		}

	}


	@media screen and (max-width: 420px) {

		.top_navi > p {
			line-height: 1.6;
			width: 90px;
		}
	}


	@media screen and (max-width: 385px) {
		.catchphrase{
			top:10px;
			font-size: 10px;
		}

		.cards li .inner a {
			margin-left: 1px;
			padding: 2px 0;
			width: 50%;
		}

	}
	

	@media screen and (max-width: 380px) {
		.catchphrase{
			top:11px;
			font-size: 10px;
			transform: scale(0.8);
			transform-origin: left;
		}

		.hnavi p {
			left: 83px;
		}
	}

	@media screen and (max-width: 347px) {

		#searchBox input[type="text"] {
			width: 90%;
		}
		#searchBox select {
			width: 95%;
		}

	}


}



